#carousel {
  margin: auto;
}

@media (min-width: 768px) {

    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
        display: block;
    }

    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }

    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }

    .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}


.bg_podcast_loading {
	background: rgba(255,255,255,0.56) url(../images/spinner.svg) no-repeat center center;
    width: 100%;
    height: 433px;
    display: none;
    position: absolute;
    z-index: 6666;
    top: 54px;
    left: 6px;
}
#carousel .col-md-3 {
	padding: 10px;
}
.contenido_podcast_portada {
	padding:6px 12px 0px 12px;
}
.carousel-item .panel-default{
	padding:5px;
	background: #fff;
	min-height: 410px;
	position: relative;
}
.carousel-item .panel-default .fecha {
	color: #5d6771;
	font-size: 13px;
	margin-bottom: 5px;
}
.carousel-item .panel-default h3{
	font-size: 16px;
	font-weight: bold;
}

.carousel-item .panel-default .term a{
	text-transform: uppercase;
	color: #6a8bb4;
	font-weight: bold;
	font-size: 13px;
}
.img_podcast_portada {
	position: relative;
}
.img_podcast_portada .fa-play-circle{
	position:absolute;
	font-size: 62px;
	color: #fff;
	z-index: 6666;
	opacity: 0.9;
	font-weight: 300;
	top: 35%;
	left: 35%;
}
.nav_carousel ul li{
	list-style: none;
	display: inline-block;
}
.nav_carousel ul li a{
	font-size: 48px;
	color: #fff;
	margin: 0 15px;
}
.opciones_podcast {
	bottom: 5px;
	margin-top: 10px;
}
.opciones_podcast a{
	color: #5c6670;
	font-size: 10px;
	display: inline-block;
	text-align: center;
}
.opciones_podcast a .fas{
	color: #5c6670;
	font-size: 16px;
	display: block;
}





 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.opciones_podcast {
	position: absolute;

}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

	.carousel-item .panel-default h3 {
		min-height: 115px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }